lookyman/nette-texy

Texy! integration into Nette Framework

Installs: 86

Dependents: 0

Stars: 4

Watchers: 3

Forks: 1

Open Issues: 0

v0.0.1 2015-11-05 13:04 UTC

README

Build Status Downloads Latest stable

Installation

The best way to install Nette Texy! is using the Composer:

$ composer require lookyman/nette-texy:dev-master

Enable the extension using your neon config:

extensions:
    texy: Nette\Bridges\TexyDI\TexyExtension

Use the texy helper in your latte templates like this:

{$texyContent|texy}

WIP